.ext_three_col {
width:735px;
padding-top:10px;
padding-bottom:15px;
}

.ext_three_col .box img {
padding-top:0;

}
.ext_three_col #feed li {
font-weight:bold;
list-style-type:disc;
list-style-position:outside;
margin-left:5px;
}
	
.ext_three_col .topicsList
{

	background: transparent url(/mcms/images/backgrounds/greydot.gif) repeat-y scroll right center;
	width:33%;
}
.ext_three_col .logo
{

	background: transparent url(/mcms/images/backgrounds/greydot.gif) repeat-y scroll right center;
	width:33%;
	padding:5px;
padding-top:10px;
}
.ext_three_col .feedList
{

	width:33%;
}
#ext_two_col 
{
	width:100%;
}
#ext_col #feed 
{
	padding-top:5px;
}

.ext_col {
width:98%;
padding-top:10px;
padding-left:5px;
padding-right:5px;
}

.ext_col a:link{
font-size:12px;

}
#ext_col .box img {
padding:5px;
padding-top:10px;
}

#feed .header 
{
	padding-left:5px;
}

.subscribe_button 
{
text-align:center;
padding-top:10px;	
padding-left:30px;
}

.box {
border:1px solid #C7C7C7;

